<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <title>Ramda-JS</title>
  </head>
  <body class="page-default">
    <div class="container">
      <header>
        <div class="title">
          <a href="#" class="title-link"
            >Ra<span class="accent-color">mda.js</span></a
          >
          <button class="btn-change-theme">Change the subject</button>
        </div>
        <nav class="menu">
          <ul>
            <li class="menu-item">
              <a href="#" class="menu-link">Functional Programming</a>
            </li>
            <li class="menu-item">
              <a href="#" class="menu-link">Ramda</a>
            </li>
            <li class="menu-item">
              <a href="#" class="menu-link">Fantasy Land Spec</a>
            </li>
            <li class="menu-item">
              <a href="#" class="menu-link">Node.js for all</a>
            </li>
          </ul>
        </nav>
      </header>
      <main>
        <section class="main-container">
          <aside>
            <ul class="side-menu">
              <li class="side-menu-item">
                <a href="#" class="side-menu-link">Ramda</a>
              </li>
              <li class="side-menu-item">
                <a href="#" class="side-menu-link">Why Ramda?</a>
              </li>
              <li class="side-menu-item">
                <a href="#" class="side-menu-link">What's Different?</a>
              </li>
              <li class="side-menu-item">
                <a href="#" class="side-menu-link">Introductions</a>
              </li>
              <li class="side-menu-item">
                <a href="#" class="side-menu-link">Philosophy</a>
              </li>
            </ul>
          </aside>
          <section>
            <div class="image-container">
              <img class="ramda-image" src="./images/top-img.png" alt="" />
            </div>
            <p class="main-content-text">
              Lorem ipsum — классическая панграмма, условный, зачастую
              бессмысленный текст-заполнитель, вставляемый в макет страницы.
              Используется в качестве заполнителя по крайней мере с XVI века.
              Является искажённым отрывком из философского трактата Марка Туллия
              Цицерона «О пределах добра и зла», написанного в 45 году до н. э.
              на латинском языке, обнаружение сходства атрибутируется Ричарду
              МакКлинтоку.
            </p>
            <p class="main-content-text">
              Lorem ipsum — классическая панграмма, условный, зачастую
              бессмысленный текст-заполнитель, вставляемый в макет страницы.
              Используется в качестве заполнителя по крайней мере с XVI века.
              Является искажённым отрывком из философского трактата Марка Туллия
              Цицерона «О пределах добра и зла», написанного в 45 году до н. э.
              на латинском языке, обнаружение сходства атрибутируется Ричарду
              МакКлинтоку.
            </p>
          </section>
        </section>
      </main>
      <footer>
        <section class="footer-container">
          <nav>
            <ul class="footer-menu">
              <li>
                <a href="#" class="footer-menu-link">Ramda</a>
              </li>
              <li>
                <a href="#" class="footer-menu-link">Why Ramda?</a>
              </li>
              <li>
                <a href="#" class="footer-menu-link">What's Different?</a>
              </li>
              <li>
                <a href="#" class="footer-menu-link">Introduction</a>
              </li>
              <li>
                <a href="#" class="footer-menu-link">Philosophy</a>
              </li>
            </ul>
          </nav>
          <p class="footer-text">Copyright © 2018</p>
        </section>
      </footer>
    </div>
    <script src="./script/script.js"></script>
  </body>
</html>
